#
# Manrope font, with italics.
#
{
	stdenv,
	fetchFromGitHub
}:

stdenv.mkDerivation rec {
  pname = "ia-writer-fonts";
  meta.description = "the iA writer";
  version = "0.1.0";

  src = ./iA-Fonts;

  installPhase = ''
  	mkdir -p $out/share/fonts/truetype

    cp -R $src/iA*/Static/*.ttf $out/share/fonts/truetype/
    cp -R $src/iA*/Variable/*.ttf $out/share/fonts/truetype/
  '';
}
